.container-blue{
    background-color: rgb(1, 1, 95);
    height: 50px;
    width: 450px;
    box-sizing: border-box;
    box-shadow: 2px solid rgba(0, 0, 0, 0.452);
}
.container-black{
    background-color: black;
    height: 50px;
    width: 450px;
    box-sizing: border-box;
    box-shadow: 2px solid rgba(0, 0, 0, 0.452);
}

.text{
    font-size: 30px;
    color: #fff;
    padding: 10px;
    text-align: center;
}